    <GtkHeaderBar name="header">

            <GtkButton icon="mail-send-receive-symbolic" position="end">
                <GtkEvent name="clicked" view="receive"/>
            </GtkButton>

    </GtkHeaderBar>
    

